Installion's Lion Logo

Installion.co.uk

How To Install libemma-java On Debian 8

To install libemma-java just follow these instructions.

Install libemma-java

Java code coverage toolDebian 8.0java2.0.5312+dfsg-4
sudo apt-get install libemma-java

Which will install libemma-java and any other packages on which it depends.

Package Data

Packagelibemma-java
Version2.0.5312+dfsg-4
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://emma.sourceforge.net
DescriptionJava code coverage tool
Distrodebian
Releasejessie
Repomain
Sectionjava

Dependencies